#!/usr/bin/gnuplot

# Miroslav Broz (miroslav.broz@email.cz), Jul 26th 2002

set colors classic
set term x11

set tit ""
set xl "diameter {/Helvetica-Oblique D} / km"
set yl "number of asteroids {/Helvetica-Oblique N} (>{/Helvetica-Oblique D})" offset +1

set xr [0.1:10]
miny=0.8
maxy=1000
set yr [miny:maxy]
set logscale xy
set mytics 10
set key spacing 1.3

set nocolorbox
set palette defined (\
  0 'gray',\
  1 '#dddddd' \
  )

set lmargin 7.5
set rmargin 1.1
set bmargin 3.0
set tmargin 0.6

p \
  "<awk '(FNR==1){ print s; i++; }{ print $0,i; }' */*/family.dat_hc" w lp lt 7 pt 7 lw 3 lc palette z t "stochastic",\
  "<cat hobson28_widebinary_7.5_1.4_5_60.3/*/family.dat_hc" w lp lt 7 pt 7 lw 3 lc 'black' t "synthetic",\
  "Hobson_family.dat_hc"         w l lw 3 lt 3 t "observed",\
  "Hobson_WO57738_family.dat_hc" w l lw 3 lt 4 t "without (57738)",\

#pa -1

set term postscript eps enh color solid "Helvetica" 18
set out "size_distribution1.eps"
set size 0.675,0.9
rep

system("eps2png size_distribution1.eps")

q


